Subject: Re: bug#4951: 23.1.50; browse-url-default-windows-browser bug + patch

From: Chong Yidong <[email-masked]>
Date: Sat, 02 Jan 2010 15:31:18 -0500

> There are two changes:
>
> 1) file: => file:///
>
> This was discussed some time ago (a yr or two?) and it looks like this
> is a more correct syntax for the file URL.

This was included in the 2009-11-23 change by Ken Brown.

> 2) Changing the verb to w32-shell-execute (ShellExecute) from "open"
> to nil is for some reason I do not know necessary. The answer to why
> hides deep within the w32 registry and maybe some knowledgeable
> persons at MS... It might be a mismatch of some kind, I don't know.

Is this still necessary?